.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,-0.000061,0.000061,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000061,0.000061,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000061,0.000061,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.972000px;}
.ls1{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.600000px;}
.ws8{word-spacing:-1.800000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:3.456000px;}
.ws7{word-spacing:7.812000px;}
.ws6{word-spacing:10.008000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
.ws3{word-spacing:276.880000px;}
._1{margin-left:-5.760000px;}
._f{margin-left:-4.600000px;}
._3{margin-left:-3.600000px;}
._0{margin-left:-2.560000px;}
._4{margin-left:-1.440000px;}
._13{width:1.080000px;}
._12{width:2.160000px;}
._10{width:3.600000px;}
._11{width:6.408000px;}
._14{width:25.992000px;}
._2{width:61.992000px;}
._d{width:123.408000px;}
._e{width:133.992000px;}
._5{width:170.028000px;}
._6{width:202.032000px;}
._7{width:297.000000px;}
._8{width:324.000000px;}
._a{width:358.992000px;}
._b{width:385.992000px;}
._9{width:459.000000px;}
._c{width:520.992000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.yb{bottom:38.771267px;}
.y0{bottom:54.673203px;}
.y54{bottom:59.672208px;}
.y7{bottom:68.479124px;}
.y53{bottom:76.542796px;}
.y49{bottom:84.352941px;}
.y6{bottom:95.815725px;}
.y52{bottom:100.442796px;}
.y51{bottom:117.313384px;}
.y5{bottom:123.152326px;}
.y5b{bottom:127.135659px;}
.y5a{bottom:142.756575px;}
.y4{bottom:150.488927px;}
.y58{bottom:155.253307px;}
.y59{bottom:158.377490px;}
.y56{bottom:170.874222px;}
.y57{bottom:173.998405px;}
.y3{bottom:177.825529px;}
.y55{bottom:189.619320px;}
.y2{bottom:205.162130px;}
.y14{bottom:238.150066px;}
.y13{bottom:255.012375px;}
.y86{bottom:283.266705px;}
.y87{bottom:286.390888px;}
.y50{bottom:291.623895px;}
.y84{bottom:298.887620px;}
.y85{bottom:302.011803px;}
.y4f{bottom:307.244810px;}
.y83{bottom:317.632718px;}
.y4d{bottom:319.741542px;}
.y4e{bottom:322.865725px;}
.y24{bottom:326.536640px;}
.y4b{bottom:335.362457px;}
.y4c{bottom:338.486640px;}
.y23{bottom:342.157555px;}
.y4a{bottom:354.107555px;}
.y22{bottom:357.778470px;}
.y20{bottom:370.275202px;}
.y21{bottom:373.399385px;}
.y1f{bottom:389.020300px;}
.y12{bottom:401.751346px;}
.y1e{bottom:404.641215px;}
.y7a{bottom:408.936967px;}
.y7b{bottom:412.061150px;}
.y10{bottom:414.248078px;}
.y11{bottom:417.372261px;}
.y79{bottom:427.682065px;}
.yf{bottom:432.993176px;}
.y69{bottom:443.927816px;}
.yd{bottom:445.489908px;}
.y6a{bottom:447.051999px;}
.ye{bottom:448.614091px;}
.y1d{bottom:451.503960px;}
.y77{bottom:455.799712px;}
.y78{bottom:458.923895px;}
.y67{bottom:459.548731px;}
.y68{bottom:462.672914px;}
.y1b{bottom:464.000692px;}
.yc{bottom:464.235006px;}
.y1c{bottom:467.124875px;}
.y75{bottom:471.420627px;}
.y76{bottom:474.544810px;}
.y65{bottom:475.169646px;}
.y66{bottom:478.293829px;}
.y1a{bottom:482.745790px;}
.y74{bottom:490.165725px;}
.y64{bottom:493.914744px;}
.y19{bottom:498.366705px;}
.y17{bottom:510.863437px;}
.y18{bottom:513.987620px;}
.y16{bottom:529.608535px;}
.y47{bottom:542.511411px;}
.y15{bottom:545.229450px;}
.y48{bottom:545.635594px;}
.y72{bottom:554.914418px;}
.y73{bottom:558.038601px;}
.y45{bottom:558.132326px;}
.y46{bottom:561.256509px;}
.yac{bottom:561.631411px;}
.yad{bottom:564.755594px;}
.y70{bottom:570.535333px;}
.y71{bottom:573.659516px;}
.y44{bottom:576.877424px;}
.yaa{bottom:577.252326px;}
.yab{bottom:580.376509px;}
.y6e{bottom:586.156248px;}
.y6f{bottom:589.280431px;}
.ya9{bottom:595.997424px;}
.y6c{bottom:601.777163px;}
.y6d{bottom:604.901346px;}
.ya7{bottom:608.494156px;}
.ya8{bottom:611.618339px;}
.y6b{bottom:620.522261px;}
.ya5{bottom:624.115071px;}
.ya6{bottom:627.239254px;}
.y43{bottom:629.035659px;}
.y41{bottom:641.532392px;}
.ya4{bottom:642.860169px;}
.y42{bottom:644.656575px;}
.y40{bottom:660.277490px;}
.y3e{bottom:672.774222px;}
.y3f{bottom:675.898405px;}
.y62{bottom:679.647424px;}
.y63{bottom:682.771607px;}
.y3b{bottom:689.488601px;}
.y3d{bottom:691.519320px;}
.y3c{bottom:692.612784px;}
.y61{bottom:698.392522px;}
.y39{bottom:705.109516px;}
.y3a{bottom:708.233699px;}
.y5f{bottom:710.889254px;}
.y60{bottom:714.013437px;}
.y95{bottom:719.558862px;}
.y38{bottom:723.854614px;}
.y5d{bottom:726.510169px;}
.y5e{bottom:729.634352px;}
.y93{bottom:732.055594px;}
.y94{bottom:735.179777px;}
.y5c{bottom:745.255267px;}
.y92{bottom:750.800692px;}
.y90{bottom:763.297424px;}
.y91{bottom:766.421607px;}
.y8f{bottom:782.042522px;}
.y30{bottom:782.823724px;}
.y2f{bottom:798.444639px;}
.y2e{bottom:814.065554px;}
.y2c{bottom:832.185816px;}
.ya3{bottom:835.153790px;}
.y2d{bottom:835.309999px;}
.ya1{bottom:847.650522px;}
.ya2{bottom:850.774705px;}
.y2b{bottom:850.930914px;}
.y37{bottom:851.789908px;}
.y29{bottom:863.427646px;}
.y35{bottom:864.286640px;}
.ya0{bottom:866.395620px;}
.y2a{bottom:866.551829px;}
.y36{bottom:867.410823px;}
.y9e{bottom:878.892352px;}
.y9f{bottom:882.016535px;}
.y28{bottom:882.172744px;}
.y34{bottom:883.031738px;}
.y26{bottom:894.669476px;}
.y32{bottom:895.528470px;}
.y8e{bottom:897.090561px;}
.y9d{bottom:897.637450px;}
.y27{bottom:897.793659px;}
.y33{bottom:898.652653px;}
.y8c{bottom:909.587293px;}
.y8d{bottom:912.711476px;}
.y25{bottom:913.414574px;}
.y31{bottom:914.273568px;}
.y8b{bottom:928.332392px;}
.y89{bottom:940.829124px;}
.y8a{bottom:943.953307px;}
.y88{bottom:959.574222px;}
.ya{bottom:966.494599px;}
.y9{bottom:1007.890024px;}
.y9c{bottom:1045.020783px;}
.y8{bottom:1049.285449px;}
.y9a{bottom:1057.517515px;}
.y9b{bottom:1060.641698px;}
.y99{bottom:1076.262613px;}
.y97{bottom:1088.759345px;}
.y98{bottom:1091.883528px;}
.y82{bottom:1094.304614px;}
.y80{bottom:1106.801346px;}
.y96{bottom:1107.504443px;}
.y81{bottom:1109.925529px;}
.y1{bottom:1122.538012px;}
.y7f{bottom:1125.546444px;}
.y7d{bottom:1138.043176px;}
.y7e{bottom:1141.167359px;}
.y7c{bottom:1156.788274px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h8{height:35.376000px;}
.h6{height:39.200000px;}
.h2{height:47.168000px;}
.h4{height:70.752000px;}
.h7{height:1096.588235px;}
.h1{height:1103.617647px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.xc{left:42.176471px;}
.x10{left:56.235294px;}
.x11{left:63.889386px;}
.x0{left:70.294118px;}
.x4{left:98.411765px;}
.x2{left:100.286275px;}
.x5{left:106.065857px;}
.x6{left:112.470588px;}
.x7{left:197.455239px;}
.x8{left:249.819358px;}
.xd{left:489.403268px;}
.xe{left:497.057360px;}
.xf{left:503.462092px;}
.x9{left:525.800000px;}
.xa{left:533.454092px;}
.xb{left:539.858824px;}
.x3{left:602.576797px;}
.x1{left:635.649711px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.829657pt;}
.ls1{letter-spacing:1.014025pt;}
.ws4{word-spacing:-3.072803pt;}
.ws8{word-spacing:-1.536402pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:2.949891pt;}
.ws7{word-spacing:6.667983pt;}
.ws6{word-spacing:8.542393pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
.ws3{word-spacing:236.332720pt;}
._1{margin-left:-4.916485pt;}
._f{margin-left:-3.926360pt;}
._3{margin-left:-3.072803pt;}
._0{margin-left:-2.185105pt;}
._4{margin-left:-1.229121pt;}
._13{width:0.921841pt;}
._12{width:1.843682pt;}
._10{width:3.072803pt;}
._11{width:5.469590pt;}
._14{width:22.185640pt;}
._2{width:52.913674pt;}
._d{width:105.335699pt;}
._e{width:114.369741pt;}
._5{width:145.128502pt;}
._6{width:172.445724pt;}
._7{width:253.506276pt;}
._8{width:276.552301pt;}
._a{width:306.419950pt;}
._b{width:329.465975pt;}
._9{width:391.782427pt;}
._c{width:444.696100pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.yb{bottom:33.093467pt;}
.y0{bottom:46.666667pt;}
.y54{bottom:50.933600pt;}
.y7{bottom:58.450800pt;}
.y53{bottom:65.333600pt;}
.y49{bottom:72.000000pt;}
.y6{bottom:81.784133pt;}
.y52{bottom:85.733600pt;}
.y51{bottom:100.133600pt;}
.y5{bottom:105.117467pt;}
.y5b{bottom:108.517467pt;}
.y5a{bottom:121.850800pt;}
.y4{bottom:128.450800pt;}
.y58{bottom:132.517467pt;}
.y59{bottom:135.184133pt;}
.y56{bottom:145.850800pt;}
.y57{bottom:148.517467pt;}
.y3{bottom:151.784133pt;}
.y55{bottom:161.850800pt;}
.y2{bottom:175.117467pt;}
.y14{bottom:203.274533pt;}
.y13{bottom:217.667467pt;}
.y86{bottom:241.784133pt;}
.y87{bottom:244.450800pt;}
.y50{bottom:248.917467pt;}
.y84{bottom:255.117467pt;}
.y85{bottom:257.784133pt;}
.y4f{bottom:262.250800pt;}
.y83{bottom:271.117467pt;}
.y4d{bottom:272.917467pt;}
.y4e{bottom:275.584133pt;}
.y24{bottom:278.717467pt;}
.y4b{bottom:286.250800pt;}
.y4c{bottom:288.917467pt;}
.y23{bottom:292.050800pt;}
.y4a{bottom:302.250800pt;}
.y22{bottom:305.384133pt;}
.y20{bottom:316.050800pt;}
.y21{bottom:318.717467pt;}
.y1f{bottom:332.050800pt;}
.y12{bottom:342.917467pt;}
.y1e{bottom:345.384133pt;}
.y7a{bottom:349.050800pt;}
.y7b{bottom:351.717467pt;}
.y10{bottom:353.584133pt;}
.y11{bottom:356.250800pt;}
.y79{bottom:365.050800pt;}
.yf{bottom:369.584133pt;}
.y69{bottom:378.917467pt;}
.yd{bottom:380.250800pt;}
.y6a{bottom:381.584133pt;}
.ye{bottom:382.917467pt;}
.y1d{bottom:385.384133pt;}
.y77{bottom:389.050800pt;}
.y78{bottom:391.717467pt;}
.y67{bottom:392.250800pt;}
.y68{bottom:394.917467pt;}
.y1b{bottom:396.050800pt;}
.yc{bottom:396.250800pt;}
.y1c{bottom:398.717467pt;}
.y75{bottom:402.384133pt;}
.y76{bottom:405.050800pt;}
.y65{bottom:405.584133pt;}
.y66{bottom:408.250800pt;}
.y1a{bottom:412.050800pt;}
.y74{bottom:418.384133pt;}
.y64{bottom:421.584133pt;}
.y19{bottom:425.384133pt;}
.y17{bottom:436.050800pt;}
.y18{bottom:438.717467pt;}
.y16{bottom:452.050800pt;}
.y47{bottom:463.064133pt;}
.y15{bottom:465.384133pt;}
.y48{bottom:465.730800pt;}
.y72{bottom:473.650800pt;}
.y73{bottom:476.317467pt;}
.y45{bottom:476.397467pt;}
.y46{bottom:479.064133pt;}
.yac{bottom:479.384133pt;}
.yad{bottom:482.050800pt;}
.y70{bottom:486.984133pt;}
.y71{bottom:489.650800pt;}
.y44{bottom:492.397467pt;}
.yaa{bottom:492.717467pt;}
.yab{bottom:495.384133pt;}
.y6e{bottom:500.317467pt;}
.y6f{bottom:502.984133pt;}
.ya9{bottom:508.717467pt;}
.y6c{bottom:513.650800pt;}
.y6d{bottom:516.317467pt;}
.ya7{bottom:519.384133pt;}
.ya8{bottom:522.050800pt;}
.y6b{bottom:529.650800pt;}
.ya5{bottom:532.717467pt;}
.ya6{bottom:535.384133pt;}
.y43{bottom:536.917467pt;}
.y41{bottom:547.584133pt;}
.ya4{bottom:548.717467pt;}
.y42{bottom:550.250800pt;}
.y40{bottom:563.584133pt;}
.y3e{bottom:574.250800pt;}
.y3f{bottom:576.917467pt;}
.y62{bottom:580.117467pt;}
.y63{bottom:582.784133pt;}
.y3b{bottom:588.517467pt;}
.y3d{bottom:590.250800pt;}
.y3c{bottom:591.184133pt;}
.y61{bottom:596.117467pt;}
.y39{bottom:601.850800pt;}
.y3a{bottom:604.517467pt;}
.y5f{bottom:606.784133pt;}
.y60{bottom:609.450800pt;}
.y95{bottom:614.184133pt;}
.y38{bottom:617.850800pt;}
.y5d{bottom:620.117467pt;}
.y5e{bottom:622.784133pt;}
.y93{bottom:624.850800pt;}
.y94{bottom:627.517467pt;}
.y5c{bottom:636.117467pt;}
.y92{bottom:640.850800pt;}
.y90{bottom:651.517467pt;}
.y91{bottom:654.184133pt;}
.y8f{bottom:667.517467pt;}
.y30{bottom:668.184267pt;}
.y2f{bottom:681.517600pt;}
.y2e{bottom:694.850933pt;}
.y2c{bottom:710.317600pt;}
.ya3{bottom:712.850933pt;}
.y2d{bottom:712.984267pt;}
.ya1{bottom:723.517600pt;}
.ya2{bottom:726.184267pt;}
.y2b{bottom:726.317600pt;}
.y37{bottom:727.050800pt;}
.y29{bottom:736.984267pt;}
.y35{bottom:737.717467pt;}
.ya0{bottom:739.517600pt;}
.y2a{bottom:739.650933pt;}
.y36{bottom:740.384133pt;}
.y9e{bottom:750.184267pt;}
.y9f{bottom:752.850933pt;}
.y28{bottom:752.984267pt;}
.y34{bottom:753.717467pt;}
.y26{bottom:763.650933pt;}
.y32{bottom:764.384133pt;}
.y8e{bottom:765.717467pt;}
.y9d{bottom:766.184267pt;}
.y27{bottom:766.317600pt;}
.y33{bottom:767.050800pt;}
.y8c{bottom:776.384133pt;}
.y8d{bottom:779.050800pt;}
.y25{bottom:779.650933pt;}
.y31{bottom:780.384133pt;}
.y8b{bottom:792.384133pt;}
.y89{bottom:803.050800pt;}
.y8a{bottom:805.717467pt;}
.y88{bottom:819.050800pt;}
.ya{bottom:824.957733pt;}
.y9{bottom:860.291067pt;}
.y9c{bottom:891.984267pt;}
.y8{bottom:895.624400pt;}
.y9a{bottom:902.650933pt;}
.y9b{bottom:905.317600pt;}
.y99{bottom:918.650933pt;}
.y97{bottom:929.317600pt;}
.y98{bottom:931.984267pt;}
.y82{bottom:934.050800pt;}
.y80{bottom:944.717467pt;}
.y96{bottom:945.317600pt;}
.y81{bottom:947.384133pt;}
.y1{bottom:958.149600pt;}
.y7f{bottom:960.717467pt;}
.y7d{bottom:971.384133pt;}
.y7e{bottom:974.050800pt;}
.y7c{bottom:987.384133pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h8{height:30.195414pt;}
.h6{height:33.459414pt;}
.h2{height:40.260552pt;}
.h4{height:60.390828pt;}
.h7{height:936.000000pt;}
.h1{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.xc{left:36.000000pt;}
.x10{left:48.000000pt;}
.x11{left:54.533200pt;}
.x0{left:60.000000pt;}
.x4{left:84.000000pt;}
.x2{left:85.600000pt;}
.x5{left:90.533200pt;}
.x6{left:96.000000pt;}
.x7{left:168.539200pt;}
.x8{left:213.234933pt;}
.xd{left:417.733333pt;}
.xe{left:424.266533pt;}
.xf{left:429.733333pt;}
.x9{left:448.800000pt;}
.xa{left:455.333200pt;}
.xb{left:460.800000pt;}
.x3{left:514.333333pt;}
.x1{left:542.562933pt;}
}
